html{
	font-size:14px;
}
:focus{
		outline: none;
}
body {
  font-family: "Montserrat", sans-serif;
  color: #595959;
}
a {
  text-decoration: underline;
  color: #2965ed;
}
a:hover {
  text-decoration: none;
}
.container {
  max-width: 1300px;
}
.fs20{
	font-size:20px;
}
.header {
  background-color: #26dd22;
  border-bottom: 1px solid #27ff73;
  padding: 15px 0;
  position: relative;
}
.header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap:wrap;
}
.header-logo {
  width: 170px;
  transition: width 0.3s ease;
}
.header-nav {
  display: flex;
  justify-content: space-between;
  flex: 1;
  flex-wrap:wrap;
  flex-basis:60%;
  order:1;
  margin-top:15px;
}
.header-nav a {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px dashed #fff;
  line-height: 1.2;
  margin:5px;
}

.header-nav a:hover {
  border-bottom-color: transparent;
}
a.dashed-link {
  text-decoration: none;
  border-bottom: 1px dashed;
  line-height: 1.2;
}
a.dashed-link:hover {
  border-bottom-color: transparent;
}
.rbtn {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  border-radius: 10px;
  background-color: #f34e4e;
  box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.15);
  padding: 0.7em 2em;
  text-decoration: none;
  display: inline-block;
  border: 0;
}
.rbtn span{
  font-size: 14px;
  line-height: 1;
  font-weight: 600;
  text-decoration: underline;
  display:inline-block;
}
.rbtn:focus{
	outline:none;
}
.rbtn:hover{
	background:#f12e2e;
	color:#fff;
}
.rbtn.radius{
	border-radius:22px;
	padding-top:20px;
	padding-bottom:20px;
}
.intro {
  background-color: #26dd22;
  position: relative;
  padding: 40px 0 140px;
}
.intro-title {
  font-size: 28px;
  font-weight: 900;
  color: #fff;
  margin-bottom:15px;
}
.intro-subtitle {
  font-size: 26px;
  line-height:1.2;
  color: #fff;
}
.intro-time{
  font-size: 13px;
  font-weight:500;
}
.intro .shape {
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
}
.cup{
	position:relative;
	border-bottom: 2px solid #f5f5f5;
	text-align:center;
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%);
	padding-top: 50px;
}
.cup img{
	position: absolute;
    left: 50%;
	max-width:200px;
    margin-left: -100px;
    top: -130px;
}
.cup-info{
	font-size:16px;
	max-width:780px;
	margin:20px auto 20px;
}
.cup-info b{
	font-weight:600;
	color:#26dd22;
}
.member-page .intro{
	padding-bottom:70px;
}

.gas-bg{
	  border-style: solid;
  border-width: 2px;
  border-color: rgb(38, 221, 34);
  border-radius: 22px;
  background-color: rgb(221, 179, 34);
  box-shadow: 0px 10px 45px 5px rgba(38, 221, 34, 0.4);

}

.title {
  font-size: 30px;
  font-weight: 900;
  color: #26dd22;
  line-height: 1;
      margin-bottom: 30px;
}
.subtitle {
  font-size: 24px;
}
.conditions {
  background: url("../img/bg.png") top center no-repeat;
  padding-top: 70px;
}
.video-link{
  position: relative;
}
.video-link:before{
  content: '';
  background: url(../img/play-btn.png) top center no-repeat;
  width: 99px;
  height: 70px;
  top: 50%;
  left: 50%;
  position: absolute;
  margin: -35px 0 0 -50px;
}
#timeline .timeline-item:after,
#timeline .timeline-item:before {
  content: "";
  display: block;
  width: 100%;
  clear: both;
}
#timeline {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0 10px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#timeline:before {
  content: "";
  width: 2px;
  height: 100%;
  background: #f5f5f5;
  left: 50%;
  top: 0;
  position: absolute;
}
#timeline:after {
  content: "";
  clear: both;
  display: table;
  width: 100%;
}
#timeline .timeline-item {
  margin-bottom: 40px;
  position: relative;
}
#timeline .timeline-item .timeline-icon {
  background: #26dd22;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  margin-left: -28px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  line-height: 60px;
  font-size: 24px;
  font-weight: 600;
  color: #fff;
}

#timeline .timeline-item .timeline-content {
  width: 47%;
  background: rgb(255 255 255 / 70%);
  padding: 20px 20px 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-align: right;
  font-size: 18px;
}
#timeline a {
  font-weight: 600;
}

#timeline .timeline-item .timeline-content.right {
  float: right;
  text-align: left;
}

.registration {
  padding-top: 40px;
  padding-bottom:70px;
}
.registration .title{
	margin-bottom:40px;
}
.register-form{
	max-width:640px;
	margin:0 auto;
}
.register-form input{
	height: auto;
    border-radius: 22px;
    font-size: 15px;
    padding: .9em;
	border-width: 2px;
}
.register-form textarea{
	border-radius:22px;
	padding:19px;
	border-width: 2px;
	min-height:200px;
}
.register-form .form-control:focus{
	border-color:#26dd27;
  	box-shadow: 0px 0px 20px 0px rgba(38, 221, 34, 0.4);
}
.help-block{
	font-size: 13px;
    padding-left: 20px;
    color: red;
    font-weight: 600;
}
.success{
	border-radius: 22px;
    padding: 20px;
    background: #defcdd;
    margin-bottom: 30px;
}
.register-form .rbtn{
	margin:30px 0;
}
.registration .fs20{
	margin-bottom:20px;
}

.phones a{
  font-size: 24px;
  font-weight: 500;
  text-decoration: none;
  border-bottom: 2px dashed;
  line-height: 1;
  display: inline-block;
  margin:10px;
}
.members {
  border-top: 2px solid #f5f5f5;
  /*border-bottom: 2px solid #f5f5f5;*/
  padding-top: 60px;
  padding-bottom: 90px;
}
.members-list {
  padding: 70px 0 0;
}
.member-preview {
  font-size: 24px;
  color: #b9b9b9;
  text-align: center;
  padding: 5px;
  border-radius: 22px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
}

.member-preview:hover{
	box-shadow: 0px 0px 10px 0px #27dd23;
}
.member-preview:hover a:before {
    content: '';
    background: url(../img/play-btn.png) top center no-repeat;
    width: 99px;
    height: 70px;
    top: 50%;
    left: 50%;
    position: absolute;
    margin: -70px 0 0 -50px;
}
.member-preview.reference:hover a:before{
	background:none;
}

.rules{
	padding-top:30px;
	padding-bottom:60px;
	border-bottom: 2px solid #f5f5f5;
}

.footer {
  padding: 30px 0;
  font-size: 14px;
}
.devteam {
  font-size: 18px;
  font-weight: 500;
}

.member-block{
	position: relative;
    padding: 50px 0 50px;
}


@media screen and (max-width: 768px) {

  #timeline {
    margin: 30px;
    padding: 0px;
    width: 90%;
  }
  #timeline:before {
    left: 0;
  }
  #timeline .timeline-item .timeline-content {
    width: 90%;
    float: right;
    text-align: left;
  }

  #timeline .timeline-item .timeline-icon {
    left: 0;
  }
  .main-ol,
  .main-ol ol{
	  padding:0;
  }
}
@media screen and (max-width: 374px) {
	.header-logo{
		margin:0 auto 15px;
	}
	.header .rbtn{
		margin:auto;
	}
}
@media screen and (min-width: 568px) {
	.subtitle {
  		font-size: 24px;
	}
}

@media screen and (min-width: 768px) {
	html{
		font-size:16px;
	}
	.header-logo{
		width:210px;
	}
	.rbtn{
		font-size:16px;
  	}
	.rbtn span{
  		font-size: .8em;
	}
	.header-nav a{
	  font-size:16px;
  	}
  	.intro-title {
  		font-size: 40px;
	}
	.intro-subtitle{
		font-size:30px;
		line-height:1.5;
	}
	.cup{
	    padding-top: 180px;
	}
	.cup img{
		max-width:100%;
    	margin-left: -155px;
	}
	.cup-info{
		font-size:24px;
	    margin-top: 40px;
		margin-bottom: 70px;
	}
	.title{
		font-size:54px;
	}
	.subtitle {
  		font-size: 30px;
	}
	.register-form input{
		font-size:20px;
	}
	.phones a{
		font-size:30px;
	}
}
@media screen and (min-width:992px){
	.header-nav {
  justify-content: space-around;
	}
	.header-nav{
		order:0;
		margin-top:0;
		flex-basis:40px;
	}
	.header-nav a{
	  font-size:18px;
  	}
	.rbtn{
		font-size:18px;
  	}
	.intro-title {
  		font-size: 60px;
	}
	.member-page .intro-title{
		font-size:50px;
	}
}
@media screen and (min-width: 1200px) {
	.header-logo{
		width:310px;
	}
	.header-nav a{
	  font-size:20px;
  	}
	.rbtn{
		font-size:20px;
  	}
	.intro-title {
  		font-size: 80px;
	}
	.title {
  		font-size: 54px;
	}
}


.member-navigation {
    overflow: hidden;
    margin-top: 2em;
}
.nav-links{
	max-width:800px;
	margin:0 auto;
}
.member-navigation .nav-previous, 
.member-navigation .nav-next {
    position: relative;
    display: block;
    width: 100%;
    float: none;
    transition: .3s;
}

.member-navigation .nav-next {
	text-align: right;
}
.member-navigation .nav-previous>a,
.member-navigation .nav-next>a {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    white-space: nowrap;
}
.member-navigation .nav-previous a *, 
.member-navigation .nav-next a * {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.member-navigation .nav-previous a, 
.member-navigation .nav-next a {
    width: 100%;
    padding: 23px;
    border: 1px solid #e3e3e3;
}
.member-navigation .nav-previous a {
    padding-left: 56px;
}
.member-navigation .nav-next a {
    padding-right: 56px;
}
.member-navigation .nav-previous a:before, 
.member-navigation .nav-next a:before {
	content:'';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    width: 20px;
    height: 20px;
    border-top: 2px solid #e3e3e3;
    border-right: 2px solid #e3e3e3;
    margin-top: -10px;
	margin-left: -30px;
    transform: rotate(-135deg);
}
.member-navigation .nav-links>*+* {
    margin-top: 10px;
}

.member-navigation .nav-next a:before{
	margin-left: 10px;
    transform: rotate(45deg);
}

@media (min-width: 544px){
.member-navigation .nav-previous,
.member-navigation .nav-next {
    display: block;
    /*width: auto;*/
    max-width: calc(50% - 25px);
}
.member-navigation .nav-previous {
    float: left;
    margin-right: 25px;
}
.member-navigation .nav-next {
    float: right;
    margin-left: 25px;
}
.member-navigation .nav-links>*+* {
    margin-top: 0;
}
}


.works{
    border-bottom: 2px solid #f5f5f5;
	padding-bottom: 90px;
}
.work-list {
    margin-bottom: 30px;
}
.work{
	background:#fff;
	border-radius:22px;
	border:1px solid #f5f5f5;
	padding:10px;
	margin-bottom:20px;
	height: calc(100% - 20px);
}
.work-img {
    margin-bottom: 15px;
}
.work-img img{
	border-radius: 10px;
}
.work-patient {
    margin: 0 10px;
}
.work-patient a{
	    color: #61a100;
    text-decoration: underline;
    text-decoration-color: #b0d07f;
}
.work-des {
    font-size: 13px;
    color: #999;
    margin: 0 10px;
}
.works .more {
	font-size:20px;
	font-weight:500;
	text-decoration:none;
	border-bottom:1px solid;
}
.works .more:hover{
	border-color:transparent;
}
.our-partners{
    border-bottom: 2px solid #f5f5f5;
	padding-bottom: 90px;
	margin-top:90px;
}
.our-partners img{
	border: 1px solid #f5f5f5;
    padding: 15px 0;
    border-radius: 22px;
}

.ms-link{
	font-size: 24px;
    line-height: 45px;
    font-weight: 600;
    color: #fff;
    display: block;
    border-radius: 10px;
    text-align: center;
    text-decoration: none;
    margin-bottom: 15px;
    height: 45px;
    max-width: 250px;
    margin: 0 auto 15px;
}
a.ms-link:hover{
	color:#fff;
}
.ms-link.tg{
	background: #0088cc;
}
.ms-link.wa{
	background: #43d854;
}
.ms-link.vb{
	background: #7360f2;
}


ol{
   /* убираем стандартную нумерацию */
   list-style: none;
   /* Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0 */
   counter-reset: li;
}
.main-ol li{
	margin-top:10px;
}
.main-ol li:before {
   /* Определяем элемент, который будет нумероваться — li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться перед пунктами списка. Здесь же устанавливается значение приращения счетчика (по умолчанию равно 1). */
   counter-increment: li;
   /* С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем. Точка в кавычках добавляет разделяющую точку между цифрами, а точка с пробелом добавляется перед содержимым каждого пункта списка */
   content: counters(li, ".") ". ";
   margin-right: 5px;
}
.main-ol li.bold:before{
	font-weight:700;
}

.main-ol>li:before{
	content:'';
}


.accordion{
	margin-bottom:2rem;
}
.accordion .item {
    border: 1px solid #f9f9f9
}

.accordion .item:not(:last-child) {
    border-bottom: none
}

.accordion .item .name {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: baseline;
    -webkit-align-items: baseline;
    align-items: baseline;
    width: 100%;
    font-size: 0.875em;
    color: #424242;
    text-decoration: none;
	position:relative;
	padding: 15px 3.35%;
	background: #f34e4e26;
}

.accordion .item .name:after {
    content: '';
    -ms-flex-item-align: start;
    -webkit-align-self: flex-start;
    align-self: flex-start;
    display: block;
    width: 8px;
    height: 8px;
    margin: 2px 0 0 auto;
    border-top: 2px solid #424242;
    border-left: 2px solid #424242;
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    transform: rotate(225deg);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
	position:absolute;
	top: 50%;
    margin-top: -5px;
    right: 3%;
    position: absolute;
}

.accordion .item .name span:not(.salary) {
    width: 100%;
    margin-right: 8px;
    font-size: 1.285715em;
    font-weight: 600;
    text-decoration: underline;
    text-decoration-color: #e9e9e9
}

.accordion .item .name span:not(.salary):hover {
    text-decoration: none
}

.accordion .item .name .salary {
    white-space: nowrap;
    margin-right: 12px
}

.accordion .item .content {
    display: none;
	padding: 0 3.35% 3%;
}

.accordion .item.active .name {
    border-bottom: 1px solid #f9f9f9;
}

.accordion .item.active .name:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
	margin-top:0;
}

.accordion .item.active .name span {
   /*color: #61a100;*/
    text-decoration: none
}

.accordion .item.active .content {
    display: block;
    margin-top: 3.1%
}

.accordion .item.active .content .param {
    margin-top: 1.5%;
    font-size: 0.875em;
    color: #212121;
    font-weight: 600;
    letter-spacing: -0.005em
}

.accordion .item.active .content .desc {
    margin-top: 1.85%;
    font-size: 0.875em;
    color: #616161;
    line-height: 1.5em;
    letter-spacing: -0.005em
}

.accordion .item.active .content .buttons {
    margin-top: 2.7%;
    padding-top: 3.7%;
    border-top: 1px solid #f9f9f9
}


.radio-inline{
	display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
	cursor:pointer;
}
/* Hide the browser's default radio button */
.radio-inline input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.radiobtn {
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-inline:hover input ~ .radiobtn {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-inline input:checked ~ .radiobtn {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radiobtn:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-inline input:checked ~ .radiobtn:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio-inline .radiobtn:after {
  top: 8px;
  left: 8px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

.gas2021 .short-attribute-list:nth-child(-n+10) .short-attr-left a{
	color: #dd2222;
}